Search found 13 matches

by Patch
Sat May 18, 2019 12:48 pm
Forum: General Help and Support
Topic: Zulu / OpenJDK
Replies: 0
Views: 287

Zulu / OpenJDK

Will UMS run under Zulu / OpenJDK in Windows?

I have it installed however UMS keeps prompting to install Oracle Java. It looks like a few people may have got it to work on the Linux side.
by Patch
Sun Mar 17, 2019 6:40 pm
Forum: General Help and Support
Topic: Java 8 Version 201
Replies: 0
Views: 500

Java 8 Version 201

If you are experiencing weird issues since the start of the year, please read. It looks like the update of Java 8 Version 201 that was release in January, disabled the windows firewall rule by default. This is different than previously where Private Network would be Allowed. https://www.universalmed...
by Patch
Sun Mar 17, 2019 6:20 pm
Forum: General Help and Support
Topic: UMS not finding PS3 (tried almost everything!)
Replies: 8
Views: 1483

Re: UMS not finding PS3 (tried almost everything!)

I was having this same problem. My Java recently auto-updated and the Windows Firewall for it was defaulted to block connection. As soon as checked Allow the connection, the PS3 and PS4 started talking to it. I didn't need to restart Java or UMS or the PS4, it just showed up. https://i.imgur.com/cMV...
by Patch
Sat Jan 05, 2019 7:21 am
Forum: Linux-specific Support
Topic: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives
Replies: 8
Views: 1552

Re: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives

Look what I found... Is this correct that this is still a known bug? It says its still open, but a change was commited. valib commented on Jul 26, 2016 • For compressed video files there is missing an external subs support for FFmpeg and also for MEncoder. I will check if it is possible to do that. ...
by Patch
Sat Jan 05, 2019 7:10 am
Forum: Linux-specific Support
Topic: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives
Replies: 8
Views: 1552

Re: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives

Nothing much here to go off of... but I did noticed something when looking at the commands for FFmpeg... In particular, I will compare apples to apples and look at the two 6.8.0 builds. Something I noticed is --enable-zlib on Windows. I would expect Windows - UMS 6.8.0 -enable-bzlib --enable-zlib ff...
by Patch
Sat Jan 05, 2019 6:58 am
Forum: Linux-specific Support
Topic: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives
Replies: 8
Views: 1552

Re: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives

According to my memory, UMS only supports 3 different archives: ZIP, RAR and 7z. Both ZIP and RAR are pure Java implementations and should behave identical regardless of platform. 7-zip is not pure Java AFAICR, and wraps a C/C++ library to do the actual operations. Thus, it has the potential to beh...
by Patch
Fri Jan 04, 2019 7:15 pm
Forum: Linux-specific Support
Topic: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives
Replies: 8
Views: 1552

Re: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives

While I believe you are correct that the code likely hasn't been updated for a while, it does work on the Windows side. This leads me to a believe its more than a code issue and either an OS subsystem or library. I have been doing some research and it seems users running Kodi had similar problems. M...
by Patch
Fri Jan 04, 2019 9:06 am
Forum: Linux-specific Support
Topic: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives
Replies: 8
Views: 1552

Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Compressed Archives

If I try to stream a MKV file that is archived in a .RAR or .TAR they fail. This is a new install on Linux so I don't have a point of reference. I stated with a video that was from a .RAR file it was unable to play, when I extract it, it works fine. I also tried putting the file in a .TAR store just...
by Patch
Fri Jan 04, 2019 8:10 am
Forum: Linux-specific Support
Topic: Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives
Replies: 8
Views: 1552

Ubuntu 18.04 / UMS 7.7.1 -> Error when running from Archives

I have found that when I run files that are in in a separate container like .RAR or .TAR that I am unable to run. I have seen several users reporting similar problems in recent builds with Subs. I saw this other post: https://www.universalmediaserver.com/forum/viewtopic.php?f=10&t=13186 but they wer...